首页 >HTML讨论组 >node.js装好了后面进行不下去了

node.js装好了后面进行不下去了node.js装好了后面进行不下去了设为精华置顶抽取中奖名额

npm WARN deprecated express@2.5.11: express 2.x series is deprecated

npm WARN deprecated connect@1.9.2: connect 1.x series is deprecated

在powershell上输入BrowserSync教程中的代码就出现上面的两行  而且运行非常慢


 
0
 
+1
-1
 
分享
全部回复 (0)我来回答
无数据提示还没有回复,楼主喊你快去抢前排~~~我来回答